espa-api-client

Python interface to the espa-api

Installation

sudo pip3 install espa-api-client

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.0.dev27 pre-release 2017-06-12
1.0.0.dev26 pre-release 2017-05-17
1.0.0.dev25 pre-release 2017-04-19
1.0.0.dev24 pre-release 2017-04-09
1.0.0.dev23 pre-release 2017-02-15
1.0.0.dev22 pre-release 2017-02-10
1.0.0.dev21 pre-release 2017-02-10
1.0.0.dev20 pre-release 2017-02-10
1.0.0.dev19 pre-release 2017-02-09
1.0.0.dev18 pre-release 2016-12-31
1.0.0.dev17 pre-release 2016-12-30
1.0.0.dev16 pre-release 2016-12-29
1.0.0.dev15 pre-release 2016-12-27
1.0.0.dev14 pre-release 2016-12-21
1.0.0.dev13 pre-release 2016-12-21
1.0.0.dev12 pre-release 2016-12-20
1.0.0.dev11 pre-release 2016-12-20
1.0.0.dev10 pre-release 2016-12-20
1.0.0.dev9 pre-release 2016-12-14
1.0.0.dev8 pre-release 2016-11-29
1.0.0.dev7 pre-release 2016-11-02
1.0.0.dev6 pre-release 2016-11-02
1.0.0.dev5 pre-release 2016-11-01
1.0.0.dev4 pre-release 2016-11-01
1.0.0.dev3 pre-release 2016-11-01
1.0.0.dev2 pre-release 2016-11-01
1.0.0.dev1 pre-release 2016-11-01

Issues with this package?

Page last updated 2022-03-28 20:51:14 UTC